BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	background: #70b6c0 url('/support/icon/bg-gradient.jpg') repeat-x top fixed;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #000;
	PADDING-TOP:0px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	HEIGHT: 100%;

}
IMG {
	vertical-align : middle;
	border: none;
}
IMG.right{
	float: right;
	border: none;
	position: relative;
	padding-left: 5px;
	padding-bottom: 2px;

}
IMG.padded{
	padding: 2px;
	border: none;
}
TABLE{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
FORM{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
INPUT{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
SELECT{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

TEXTAREA{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: white url(/support/css/field_bkgrd.gif) repeat-x left top; 
}

HTML {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 100%;
}
P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-TOP: 2px
}
LI {
	LINE-HEIGHT: 1.6
}
ACRONYM {
	CURSOR: help
}
A ACRONYM {
	CURSOR: help
}
A:link {
	FONT-WEIGHT: 900;
	COLOR: #0000DD;
	TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: 900;
	COLOR: #0000DD;
	TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: 900;
	COLOR: #0000FF;
	text-decoration : underline;
}
A:active {
	FONT-WEIGHT: 900; COLOR: #0000FF
}
#container {
	BORDER-RIGHT: #000 1px solid;
	PADDING: 0px;
	BORDER-TOP: #000 0px solid;
	BACKGROUND: url(/support/icon/bg-full.gif) repeat-y;
	PADDING-BOTTOM: 0px;
	MARGIN-LEFT: auto;
	BORDER-LEFT: #000 1px solid;
	WIDTH: 712px;
	MARGIN-RIGHT: auto;
	BORDER-BOTTOM: #000 0px solid;
	POSITION: relative;
	TEXT-ALIGN: left
}
UNKNOWN {
	WIDTH: 712px
}

#headerText {
	display: none;
	}

#pageHeader {
	MARGIN-TOP: 0px;
	BACKGROUND: url("/support/icon/intro_bg.jpg") no-repeat;
	LEFT: 209px;
	MARGIN-BOTTOM: 10px;
	WIDTH: 712px;
	HEIGHT: 163px
}

#leftContent {
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 260px;
	POSITION: relative; 
}

#rightContent {
	margin-left: 462px;
	margin-top: 0px;
	position: absolute; 
	top: 169px;
	width: 235px;
	padding: 5px;
}

.CommentLink {
	font-size: 10px;
}

.CommentHeader {
	padding-top: 10px;
	padding-bottom: 2px;
	margin-bottom: 2px;
	border-bottom: 1px dashed Black;
	font-weight: 600;
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
}

.CommentBox {
	font-size: 10px;
	border-bottom: 1px dashed Black;
	width: 100%;
}
.CommentBox TR {
	vertical-align: top;
}

.HiddenArea { 
	display: none; 
}

.newsHeader {
	background: url("/support/icon/news_header.gif") no-repeat;
	padding-right: 5px;
	padding-left: 8px;
	padding-top: 5px;
	font-weight: 600;
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
}
.newsContent{
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	font-family : Arial, Helvetica, sans-serif;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
}
.rightHeader {
	background: url("/support/icon/right_header.gif") no-repeat;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	font-weight: 600;
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
}

.systemHeader
{
	padding-right: 5px;
	font-weight: bold;
	text-align : right;
}
.systemSubHeader
{
	text-align : right;
}

.systemTable
{
	padding-left: 5px;
}

.ErrorMessage {
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}

.boldText {
	font-weight: bold;
}

.centerText {
	text-align: center;
}

.valBox {
	background: #55ff00;
}

/* Form Elements */
input[type=text]
{
    background: white url(/support/css/field_bkgrd.gif) repeat-x left top; 
}
 
input[type=text]:focus
{
    background: white url(/support/css/field_bkgrd.gif) repeat-x left top;
}
.ratebase
{
	font-weight: bold;
	width: 80px;
	float: left;
	padding: 0px 2px 0px 2px;
}
.ratebase INPUT {margin: 0px; padding: 0px;}
.rate1 {background-color: #FF0000;}
.rate2 {background-color: #FF9900;}
.rate3 {background-color: #FFFF00;}
.rate4 {background-color: #99FF00;}
.rate5 {background-color: #00FF00;}

.rateHeader1 {background: url("/support/icon/news_header1.gif") no-repeat !important;}
.rateHeader2 {background: url("/support/icon/news_header2.gif") no-repeat !important;}
.rateHeader4 {background: url("/support/icon/news_header4.gif") no-repeat !important;}
.rateHeader5 {background: url("/support/icon/news_header5.gif") no-repeat !important;}